Subject: Ticket Assigned - esca
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 10:28:12 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esca amal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amal Bot:  Hi Amal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4543694288 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  4543694289 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097455320033            02:19 PM, 22nd Mar                     amal                    Ok           02:20 PM, 22nd Mar                     amal                    Please I need an answer ASAP           02:21 PM, 22nd Mar                   fatma                   Hi ِAmal, Thank you for contacting us. My name is Fatma,How may I help you?           02:22 PM, 22nd Mar                     amal                    Hi  I made an order and today I noticed that I provided a wrong phone number           02:23 PM, 22nd Mar                     amal                    I contacted the call center but no confirmation has been given           02:24 PM, 22nd Mar                   fatma                   Is this your order number4543694289           02:24 PM, 22nd Mar                     amal                    Yes           02:24 PM, 22nd Mar                   fatma                   This number is wrong 55320036?           02:24 PM, 22nd Mar                     amal                    No           02:25 PM, 22nd Mar                     amal                    55320033           02:25 PM, 22nd Mar                   fatma                   Thank you for sharing with us the correct contact number           02:25 PM, 22nd Mar                   fatma                   We would like to inform that we are going to update your provided phone number to the courier team           02:26 PM, 22nd Mar                   fatma                   to deliver the order ASAP           02:26 PM, 22nd Mar                     amal                    So when can I expect the the order           02:26 PM, 22nd Mar                   fatma                   the order will deliver to you within 2-3 days           02:27 PM, 22nd Mar                     amal                    Sure thanks           02:27 PM, 22nd Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:27 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2285152